Subject: Re: [bfcpbis] call for comments on draft-ietf-bfcpbis-rfc4583bis

From: Tom Kristensen <[email-masked]>
Date: Wed, 16 Apr 2014 18:29:11 +0200

Always good to have a native speaker polishing the text. The changes is
adopted and will be part of the next version.

For the last issue, in Section 13, the following text is used:

   "Language clarifications as a result of reviews. Also, the normative
language where tightened where appropriate, i.e. changed from SHOULD
strength to MUST in a number of places."

-- Tom

On 19 March 2014 23:27, Charles Eckel (eckelcu) <[email-masked]> wrote:

> (as an individual)
>
> I read through the draft in detail. It addresses all the concerns I raised
> previously.
> I would to suggest a few additional changes. These are mostly editorial.
>
> Section 1
> s/This data include/This data includes
>
> Section 7
> s/and, when acting as a floor control server to use/and, when acting as a
> floor control server, to use
>
> Section 8
> s/will direct the BFCP messages/direct the BFCP messages
>
> Section 9
> s/How to determine which endpoint to initiate/How to determine which
> endpoint initiates
>
> Section 13
> I¹m not sure what "Non-functional language clarifications² are, but I
> don¹t think we want them in the draft :)
> Perhaps replace with ³Non-normative language clarifications²?
>
>
>
> Cheers,
> Charles
>
>
>
> On 3/4/14, 3:06 PM, "Charles Eckel (eckelcu)" <[email-masked]> wrote:
>
> >As discussed in the session today at IETF 89, this is to officially
> >announce a 2-week call for comments on draft-ietf-bfcpbis-rfc4583bis-09
> >(http://tools.ietf.org/html/draft-ietf-bfcpbis-rfc4583bis-09), due by or
> >before March 19, 2014.
> >If the draft is perfect as is, please share that comment on the list as
> >well.
> >
> >Thank you,
> >Charles
> >
> >
> >_______________________________________________
> >bfcpbis mailing list
> >[email-masked]
> >https://www.ietf.org/mailman/listinfo/bfcpbis
>
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis
>

-- 
# Cisco                         |  http://www.cisco.com/telepresence/
## [email-masked]  |  http://www.tandberg.com
###                               |  http://folk.uio.no/tomkri/